help
нужна помощь с выскакивание "нужен CD" плз, варрун не работает, ибо версия 1.20.